Last Comment Bug 866806 - [sentry] Lost connection to MySQL server during query
: [sentry] Lost connection to MySQL server during query
Status: RESOLVED FIXED
:
Product: bugzilla.mozilla.org
Classification: Other
Component: General (show other bugs)
: Production
: x86 Mac OS X
: -- normal (vote)
: ---
Assigned To: Byron Jones ‹:glob› [PTO until 2017-01-09]
:
:
Mentors:
https://errormill.mozilla.org/bugzill...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-29 10:50 PDT by Byron Jones ‹:glob› [PTO until 2017-01-09]
Modified: 2013-04-30 07:21 PDT (History)
5 users (show)
See Also:
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Byron Jones ‹:glob› [PTO until 2017-01-09] 2013-04-29 10:50:45 PDT
DBD::mysql::db selectcol_arrayref failed: Lost connection to MySQL server during query ..

this error happens when a connection is killed by the database, generally for running for too long.

these errors shouldn't be sent to sentry.
Comment 1 Byron Jones ‹:glob› [PTO until 2017-01-09] 2013-04-30 07:21:26 PDT
Committing to: bzr+ssh://bjones%40mozilla.com@bzr.mozilla.org/bmo/4.2/
modified Bugzilla/Sentry.pm
Committed revision 8762.

Note You need to log in before you can comment on or make changes to this bug.